---
id: 656489e0a5d0954c1a64fc93
title: Step 7
challengeType: 20
dashedName: step-7
---

# --description--

Now print the `all_characters` variable to see what it looks like.

# --hints--

You should print your `all_characters` variable.

```js
({ test: () => assert.match(code, /^print\s*\(\s*all_characters\s*\)/m) })
```

# --seed--

## --seed-contents--

```py
import string


# Define the possible characters for the password
letters = string.ascii_letters
digits = string.digits
symbols = string.punctuation
--fcc-editable-region--
# Combine all characters
all_characters = letters + digits + symbols

--fcc-editable-region--
```
